RubyGems Navigation menu

decidim-comments 0.24.0

Pluggable comments system for some components.

Versions:

  1. 0.25.2 - November 25, 2021 (91 KB)
  2. 0.25.1 - November 02, 2021 (631 KB)
  3. 0.25.0 - October 07, 2021 (631 KB)
  4. 0.25.0.rc4 - September 20, 2021 (627 KB)
  5. 0.25.0.rc3 - September 17, 2021 (627 KB)
  6. 0.24.0 - March 26, 2021 (619 KB)
Show all versions (98 total)

Runtime Dependencies (3):

  • decidim-core = 0.24.0
  • jquery-rails ~> 4.4
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    e0d158b143f878d44a5087131492279ed74b0d4b76acf5d29b664534ef3f02f8

    Total downloads 117,963

    For this version 1,435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: